[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# EUpdateError.PreviousError

Previous error number

## Declaration

Source position: db.pas line 95

`public property EUpdateError.PreviousError : Integer read FPreviousError;`

## Description

PreviousError is used to order the errors which occurred during an update operation.

## See also

EUpdateError.ErrorCode |  | Numerical error code.
EUpdateError.Context |  | Context in which exception occurred.
EUpdateError.OriginalException |  | Originally raised exception

Documentation generated on: Feb 26 2014